import BGPage from "@/components/logistics/barcodeGenerator/BGPage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/(logistics)/barcodegen/")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <BGPage />
        </div>
    );
}
